fair::mq::parser::JSON Struct Reference

## Public Member Functions

FairMQMap | UserParser (const std::string &filename, const std::string &deviceId, const std::string &rootNode="fairMQOptions")
FairMQMap | UserParser (std::stringstream &input, const std::string &deviceId, const std::string &rootNode="fairMQOptions")

The documentation for this struct was generated from the following file:

- fairmq/options/FairMQParser.h